#!/bin/sh -e

# sanity check
if [ "$USER" != 'rattail' ]; then
    echo ''
    echo "Please run this script as 'rattail' user:"
    echo ''
    echo "   sudo -u rattail $0"
    exit 1
fi

cd ${envroot}

RATTAIL='bin/rattail -c app/quiet.conf -P'

$RATTAIL import-catapult --no-versioning --warnings
$RATTAIL import-versions --runas catapult --warnings -m "initial data from Catapult"
